
/* Horizontal */
"60.title" = "Horizontal";

/* Vertical */
"74.title" = "Vertical";

/* Angle */
"98.title" = "Angle";

/* Segment Length */
"115.title" = "Segment Length";

/* Random */
"RNN-2E-35U.title" = "Random";
